/**
* @author  Joachim  Eberhardt
* @copyright Copyright 2019, 2020  Agentur Lernsite - Joachim  Eberhardt
* @version 1.0 15.05.20
* @package die honigmacher - Relaunch
*
*  CSS-Datei 
*       <p>zusaetzlich Angaben für Startseite des Webportals www.die-honigmacher.de </p>
*       <p>Style Sheet fuer rechten Kasten mit Lerner-Diensten </p>
*
*/



/* ************************************************************************************ */
/* Lerner Dienste Box                                                                   */
/* ************************************************************************************ */

div#lernerDiensteRechts {
 /*position:              absolute;*/
/*  position: fixed;  */
 left:                      auto;
 right:                      25%;
 top:                       7.7%;
 /* top:                     26em; */
 padding-right:                0;
 padding-left:                 0;
 width:                   12.0em;
 font-size:                1.0em; 
 color:                  #000000;
 background-color:       #fefefe;
 border-left:   1px solid #ddd; 
 border-top:    1px solid #ddd;
 border-right:  1px solid #ae905c;
 border-bottom: 1px solid #ae905c;
 text-align: left;
 z-index:                      40;
}

.ausblenden {
 width:      11.0em;
/* zoom: 1; */
 filter: alpha(opacity=40); 
 opacity: 0.4;
 filter: blur(3px) ;
-webkit-filter: blur(3px);
 background-color: #00eea9;
}


div#lernerDiensteRechts p {
	font-family: "Raleway";
	font-size:    0.8em;
}

div#lernerDiensteRechts h3 {
	margin-top:              6px;
/*	margin-top:              12px; */
    margin-bottom:           6px;
	padding-left:           0.5em;
	font-family:        "Raleway";
	font-size:               1.2em;
	font-weight:               800;
/*	height:                  1.2em; */
/*	line-height:            25px; */
	line-height:            1.2em;
    letter-spacing: 0.10em;
}

div#lernerDiensteRechts h5 {
	font-family:         "Raleway";
	font-size:               0.9em;
	font-weight:               600;
	letter-spacing:         0.10em;
	margin-top:                6px;
    margin-bottom:            6px;
}

div#lernerDiensteRechts a {
	color: #000000;
}

div#lernerDiensteRechts a:hover {
	color: #ffffff;
}

div#lernerDiensteRechts a:focus {
	color: #ffffff;
}


div#lernerDiensteRechts form fieldset {
 border: 0;
 
}

div#lernerDiensteRechts form fieldset label{
 font-size:    0.8em;
 font-weight: normal;
}

div#lernerDiensteRechts form fieldset input {
 width:       11.0em;
}

div#lernerDiensteRechts form fieldset input[type=submit] {
 font-family: "Raleway";
 margin-top:   0.2em;
 width:       11.3em;
 border-radius: 5%/30%;
 background-color: #ffffcc;
 border-left:   1px solid #d36238; 
 border-top:    1px solid #d36238;
 border-right:  1px solid #990000;
 border-bottom: 1px solid #990000;
}

div#lernerDiensteRechts form fieldset input[type=submit].textbutton {
font-family: "Raleway";
}


div#lernerDiensteRechts div#registerLink {
 padding-top:            0.5em;
 padding-bottom:         0.5em;
 padding-left:           0.5em;
 padding-right:          0.5em; 
}

div#lernerDiensteRechts div#finalTestLink {
 padding-top:            0.5em;
 padding-bottom:         0.5em;
 padding-left:           0.5em;
 padding-right:          0.5em; 
}

div#lernerDiensteRechts div#loginForm {
 padding-top:            0.5em;
 padding-left:           0.5em;
 padding-right:          0.5em; 
 padding-bottom:         0.5em;
}

div#lernerDiensteRechts div#messagewrongcourse  {
 	 margin-top:             0.5em;
}

div#lernerDiensteRechts div#bookmarks  {
 padding-top:            0.5em;
 padding-left:           0.5em;
 padding-right:          0.5em; 
 padding-bottom:         0.5em;
 background-color: transparent;
 border-top: 1px solid #d39d05;
}

div#lernerDiensteRechts div#bookmarks  p {
 padding-top:  0.5em;
 font-size:    0.8em;
 font-weight: normal;
}
div#lernerDiensteRechts div#bookmarks dl {
 margin-top:                 0;
 margin-bottom:          0.5em;
}

div#lernerDiensteRechts div#bookmarks dl dt {
 color:               #5c4816;
 font-size:             0.8em;
 font-weight:            bold;
}

div#lernerDiensteRechts div#bookmarks dl dt a {
 color:               #5c4816;
 text-decoration:        none;
}



div#cookieTipp {
 position:              absolute;
 left:                    59.5em;
 top:                     15.8em;
 padding-left: 0.3em;
 padding-right: 0.3em;
 width:         11.0em;
 font-size:    0.9em;
 background-color: #ffeea9;
 border-left:   1px solid #ddd; 
 border-top:    1px solid #ddd;
 border-right:  1px solid #ae905c;
 border-bottom: 1px solid #ae905c;
 z-index:                      60;
}

div#cookieTipp  p {
	font-size:    0.8em;
}


/* ************************************************************************************ */
/* Lerner Dienste Button                                                                  */
/* ************************************************************************************ */

div#lernerDiensteButton {
 display:none;
 position: fixed;
/*	position:              absolute;*/
 left:                      auto;
 top:                       7.7%;
/* top:                     20.5em; */
 padding:                  0.3em;
 min-width:                2.0em;
 max-width:                5.0em;
 min-height:              25.0em;
 right:                    2.0em;
 background-color: #ffeea9;
 border-left:   1px solid #ddd; 
 border-top:    1px solid #ddd;
 border-right:  1px solid #ae905c;
 border-bottom: 1px solid #ae905c;
 vertical-align:           middle;
 z-index:                      60;
}

div#lernerDiensteButton h3 	 {

font-family:        "Raleway";
font-size:               1.0em;
font-weight:               800;
line-height:            30px;
writing-mode:     vertical-lr; 
text-orientation:      upright; 
}

/*
 div#content div#preface {
 margin-top: 2.5em;
 font-size: 0.9em;
 width: 42em;
}

 div#content div#preface ul {
 list-style-type:     none;
 margin:                0;        
 padding:                0;  
 padding-bottom:                0.5em;         
}

 div#content div#preface ul li {
 margin:                0;        
 padding:                0;        
 padding-top:                0.3em;        
}

 div#content  div#preface div#prefaceHelp {
 padding-right:  1.0em; 
 padding-left:   5.0em;
 padding-bottom: 1.5em;
 float:          right;
 text-align:    center;
}
*/
 div#content div#indexContainer {
  width:            38em;
}
 div#content div#indexContainer p {
 font-size: 0.8em;
}
 div#content div#indexContainer.notLoggedIn {
 margin-top: 21.5em;
}

 div#content div#indexContainer.loggedIn {
 margin-top: 19.5em;
}

 div#content div#indexContainer ul li a.not_read {
 color: #d06060;
 /*color: #ff8080; */
 /*background-color: #ff8080;*/
}

 div#content div#indexContainer ul li a.read {
 color:                #d3ac21;
 /*color:                #e3bc31;*/
 /*background-color: #ffff80;*/
}

 div#content div#indexContainer ul li a.completed {
 color: #20a060;
 /*color: #80ff80;*/
 /*background-color: #80ff80;*/
}

 div#content div#indexContainer ul li a.exercise_completed {
color: #20a060;
 /*color: #80ff80;*/
 /*background-color: #80ff80;*/
}

 div#content div#indexContainer ul li a.chapter_completed {
 color: #20a060;
}

 div#content div#indexContainer dl#recommendations dt {
 padding-top: 1.0em; 
}

div#container2 div#progressBarCompact  {
 display: none;
 background-color: transparent;
 border:                     0; 
}

div#container2 div#progressBarCompact h5 {
 display: none;
 background-color: transparent;
 border:                     0; 
}

div#lernerDiensteRechts div#progressBar  {
 padding-top:            0.5em;
 padding-left:           0.5em;
 padding-right:          0.5em; 
 padding-bottom:         0.5em;
 background-color: transparent;
 border-top: 1px solid #d39d05;
}

div#lernerDiensteRechts div#progressBar table {
 margin: 0;
 padding: 0;
 width:       10.8em;
 background-color: #ffffcc;
 border-left:   1px solid #990000; 
 border-top:    1px solid #990000;
 border-right:  1px solid #d36238;
 border-bottom: 1px solid #d36238;
}

div#lernerDiensteRechts div#progressBar table tr td.red {
/*width: 38%; */
background-color: #ff8000;
}
div#lernerDiensteRechts div#progressBar table tr td.yellow {
/*width: 14%; */
background-color: #ffff80;
}

div#lernerDiensteRechts div#progressBar table tr td.green {
/*width: 48%;*/
background-color: #80ff80;
}


div#lernerDiensteRechts div#progressBar dl dt  {
 color:               #5c4816;
 font-size:             0.8em;
 font-weight:            bold;
}


div#lernerDiensteRechts div#progressBar dl dt span.red {
 background-color: red;
}
div#lernerDiensteRechts div#progressBar dl dt span.yellow {
 background-color: yellow;
}

div#lernerDiensteRechts div#progressBar dl dt span.green {
 background-color: green;
}

div#lernerDiensteRechts div#recommendations  {
 padding-top:            0.5em;
 padding-left:           0.5em;
 padding-right:          0.5em; 
 padding-bottom:         0.5em;
 background-color: transparent;
 border-top: 1px solid #d39d05;
}

div#lernerDiensteRechts div#recommendations  p {
 font-size:    0.8em;
 font-weight: normal;
}

div#lernerDiensteRechts div#recommendations dl {

}

div#lernerDiensteRechts div#recommendations dl dt {
 color:               #5c4816;
 font-size:             0.8em;
 font-weight:            bold;
}

div#lernerDiensteRechts div#recommendations dl dt  a {
 color:               #5c4816;
 text-decoration:        none;
}

div#lernerDiensteRechts div#finaltest  {
 margin-top:             0.5em;
 padding-top:            0.5em;
 background-color: transparent;
 border-top: 1px solid #d39d05;
}



div#content div#kontktFeld {
 position:absolute;
 top: 		 4.5em;
 left:       20.5em;
 width:      22em;
 margin-left: 1em;
 
 font-size:   0.9em;
 z-index:20;
 }
 /*
div#content div#kontktFeld fieldset {
 border-left: 1px solid #ddd; 
 border-top: 1px solid #ddd;
 border-right:1px solid #777;
 border-bottom:1px solid #777;
}
*/
div#content div#kontktFeld input {
  width:      22em;
}

div#content div#kontktFeld textarea  {
  width:      22.5em;
} 




div#content div#indexContainer {
 position:    absolute;
 margin-top:     3.5em;
 left:               0;
 width:           38em;
} 

div#content div#indexContainer dl#recommendations {
 font-size: 0.9em;
}

div#content div#indexContainer dl#recommendations dt {
 padding-top: 0;
}

div#content div#indexContainer dl#recommendations dt a {
 color:               #d06060;
 text-decoration:        none;
}

div#content div#indexContainer dl#recommendations dt span.small {
 font-size: 0.7em;
}

div#content div#indexContainer dl#recommendations dd {
font-size: 0.8em;
}
div#content div#indexContainer dl#recommendations dd.chapter  {
margin-top: 1.0em;
font-size: 0.9em;
letter-spacing:0.1em;
/*font-weight: bold;*/
}
div#content div#indexContainer dl#recommendations dd.firstline {
margin-top: 0.8em;
font-size: 0.8em;
}